000011944 - What Operating Systems is TACACS+ supported on for Authentication Manager 7.1?

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000011944
Applies ToRSA Authentication Manager 7.1
TACACS+
IssueWhat Operating Systems is TACACS+ supported on for Authentication Manager 7.1?
ResolutionThe TACACS+ that comes on the Authentication Manager 7.1 DVD's for Solaris and Linux are supported on RedHat ES/AS 4.1 or higher (Intel 32 and 64 bit) and Solaris 10 (64bit Sparc).
It is NOT supported on the RSA Appliance  3.x, even though the documentation pack for the appliance mentions this.
Legacy Article IDa43902

Attachments

    Outcomes